[About]
Version=1.0
Author=Dilma

[Type]
Class=EditMulti
Info=Редактор компонента MultiElement

[Property]
EventCount=Количество событий|1|0
WorkCount=Количество методов|1|0
DataCount=Число точек входа с данными|1|0
VarCount=Число переменных схемы|1|0




